Subject: Re: bug#26340: 26.0.50; default font not applied

From: "fr.poulet" <[email-masked]>
Date: Sun, 2 Apr 2017 21:42:43 +0200

On 04/02/2017 04:55 PM, [email-masked] wrote:
> Yes, I think this is a dup of #25228 "custom-set-faces from init file
> ~/.emacs ignored".  Does adding
>
>    (define-key special-event-map [config-changed-event]
>      'dynamic-setting-handle-config-changed-event)
>
> to your .emacs help?
>

Hi, thanks for the quick reply. It looks indeed like a duplicate of #25228, sorry for not properly checking.

I did the change as you asked, but it didn't help. I also tried the workaround mentionned in the other bug:

	(defalias 'dynamic-setting-handle-config-changed-event 'ignore)

and this one made it work (I removed your line).

Just to provide complete information, as it seems the problem is related to Gconf and Gnome stuff, I am using Xfce4 for my X11 environment.

Thanks,

François